@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

.collapsible {
  background-color: #808080;
  color: white;
  cursor: pointer;
  padding: 14px 18px;
  width: 65%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 17px;
  border-radius: 8px;
  margin: 20px auto 10px auto;
  display: block;	
}

.collapsible:hover {
  background-color: #4e4e4e;
}

.collapsible:after {
  content: '\00BB';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  rotate: 90deg;
}


.content {
  padding: 0px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}

/*------------table styleing-----------*/
/* The important stuff */
.table-container{
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
	margin-top:0px;
	float:left; width:100%;
}
table{ 
    border-collapse: collapse; 
    border-spacing: 0; 
    background-color: white;
    width: 100%;
    border: 0px solid #c3c9cc;
}
th, td{
    padding: 7px 5px;
    text-align: left;
	font-size: 16px;
}
th{
    background-color: #ffffff;
    white-space: nowrap;
	border-top: 1px solid #595959;
	border-bottom: 1px solid #595959;
}
td{
    border-top: 1px solid #caced0;
	background-color: #eef3f5;
	padding-left: 20px;
}
tr:last-child{
    border-bottom: 1px solid #caced0;
}
.head1 {
	background-color: #ffffff;
	font-size: 20px;
	color: #000000;
	font-weight: 600;
	text-align: center;
	border-top: 1px solid #595959;
	border-bottom: 1px solid #595959;
}
/*-----------------------*/



/*==================== responsive ========================*/




@media only screen and (min-width: 1280px) and (max-width: 1336px)

{
	
}

@media screen and (max-width: 1200px){

}

@media screen and (max-width: 1140px){


}

@media screen and (max-width:1024px) {
.collapsible {
  width: 80%;
}
	
}



/*--------table styling---*/
@media screen and (max-width: 980px){
.table-container {
    	overflow: visible;
}
.collapsible {
  width: 65%;
}	
}

@media screen and (min-width: 900px){
.table-container {
    	overflow: visible;
}
}

@media screen and (max-width: 800px) {
.table-container {
    	overflow: visible;
}
}

@media screen and (max-width: 768px) {
.table-container {
    	overflow: visible;
}
.collapsible {
  width: 70%;
}

}

@media screen and (max-width: 660px) {
.table-container {
    	overflow: visible;
}
.collapsible {
  width: 75%;
}	
}

@media screen and (max-width: 620px) {
.collapsible {
  width: 80%;
}	
}

@media screen and (max-width: 500px) {
.table-container {
    	overflow: visible;
}
}

@media screen and (max-width: 480px) {
.collapsible {
  width: 80%;
}	
th, td{
	font-size:13px;
}
td{
   border-top: 1px solid #c3c9cc;
}	
.collapsible {
  width: 86%;
}	
}

@media screen and (max-width: 440px) {
.collapsible {
  width: 86%;
}	
}

@media screen and (max-width: 360px) {
.table-container {
    	overflow: visible;
		width:100%;
}
}


